<?php
//++
$Cod=VU($_POST['Cod']);
$Partida=VU($_POST['Partida']);			
$Des=VU($_POST['Des']);	
$Med=VU($_POST['Med']);
$Und=VU($_POST['Und']);	
$Hab=VU($_POST['Hab']);		
//++++++++++++
if(strlen($Und)==0)$Und="TODOS";
if(strlen($Hab)==0)$Hab="TODOS";
//++++++++++++
$Cod_=$Cod."%";
$Des_="%".$Des."%";
$Partida_="%".$Partida."%";
$Med_="%".$Med."%";
$Und_=LIKE($Und);
$Hab_=LIKE($Hab);
//++++++++
$FF="ID>0 AND COD LIKE '$Cod_' AND DES LIKE '$Des_' AND 
	 UND LIKE '$Und_' AND HAB LIKE '$Hab_' AND 
	 MEDIDAS LIKE '$Med_' AND PARTIDA LIKE '$Partida_' ";
//+++++++
$LStrTR=gn("count(*)","vis_ges_productos",$FF);
$LStrPag=V($_POST['TxtPag']);
if($StrCmd=="F"){$LStrPag="1";}
$VP_RegXPag=19;	
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);
?>